CVE-2005-1962

2005-06-16T04:00:00
ID CVE-2005-1962
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:50:00

Description

Cross-site scripting (XSS) vulnerability in Cerberus Helpdesk 0.97.3 allows remote attackers to inject arbitrary web script or HTML via the (1) errorcode parameter to index.php or (2) certain fields to clients.php.